<!DOCTYPE html>
<html lang="cs">
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">

	<title>{ifset title}{include title|stripHtml} | {/ifset}{$baseInfo['siteName']}</title>

	{block meta}{/block}

	{*css style*}
	<link rel="stylesheet" type="text/css" href="{$basePath}/core/css/style.css">

	{*scripts*}
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
	<!-- naja -->
	<script type="text/javascript" src="{$basePath}/asset/naja/naja.min.js"></script>
	<!-- nanogallery2 -->
	<script  type="text/javascript" src="{$basePath}/asset/nanogallery/dist/jquery.nanogallery2.js"></script>
	<!-- main -->
	<script type="text/javascript" src="{$basePath}/core/js/main.js"></script>

</head>

<body>

	{include 'header.latte'}

	{include 'navbar.latte'}
	{block breadcrumbs}{/block}

	{include content}

	{include 'footer.latte'}

	{control cookie}


	{block scripts}
		<script src="https://nette.github.io/resources/js/3/netteForms.min.js"></script>
		{*css framework*}
		<script type="text/javascript" src="{$basePath}/asset/qstyle/js/scripts.js"></script>
	{/block}
	{*google js*}
	{if $setCookie}
		{if $setCookie->static}
			<!-- Global Site Tag (gtag.js) - Google Analytics -->
			<script async src="https://www.googletagmanager.com/gtag/js?id=GA_MEASUREMENT_ID"></script>
			<script>
				window.dataLayer = window.dataLayer || [];
				function gtag(){ dataLayer.push(arguments);}
				gtag('js', new Date());

				gtag('config', 'GA_MEASUREMENT_ID');
			</script>
		{/if}
	{/if}

</body>
</html>
